uuid: 779f0ad8-c7ae-46ef-b17c-c703ab74b6ae
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_local_description
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_local_description
field_name: field_local_description
entity_type: taxonomy_term
bundle: course
label: 'Local Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
